[General]
Button_border_color=@Variant(\0\0\0\x43\x1\xff\xff\x80\x80\x80\x80\x80\x80\0\0)
Button_fill_color=@Variant(\0\0\0\x43\x1\xff\xff\xa0\xa0\xa0\xa0\xa4\xa4\0\0)
Button_line_style=0
Button_line_thickness=0
Button_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
Button_text_font=Helvetica
Button_text_size=0
Check_box_border_color=@Variant(\0\0\0\x43\x1\xff\xff\xa0\xa0\xa0\xa0\xa4\xa4\0\0)
Check_box_fill_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
Check_box_line_style=0
Check_box_line_thickness=0
Check_box_style=0
Check_box_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
Combo_box_border_color=@Variant(\0\0\0\x43\x1\xff\xff\xa0\xa0\xa0\xa0\xa4\xa4\0\0)
Combo_box_fill_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
Combo_box_line_style=0
Combo_box_line_thickness=0
Combo_box_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
Combo_box_text_font=Helvetica
Combo_box_text_size=0
Edit_Box_border_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
Edit_Box_fill_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
Edit_Box_line_style=0
Edit_Box_line_thickness=0
Edit_Box_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
Edit_Box_text_font=Helvetica
Edit_Box_text_size=0
Geometry-MainForm="@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\x98\0\0\0=\0\0\x5\xb2\0\0\x3\xaf\0\0\0\x98\0\0\0\x61\0\0\x5\xb2\0\0\x3\xaf\0\0\0\0\0\0\0\0\x6\x90\0\0\0\x98\0\0\0\x61\0\0\x5\xb2\0\0\x3\xaf)"
Geometry-ToolBars=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x5\x1b\0\0\x2\xd3\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x2\0\0\0\x2\0\0\0\x4\0\0\0\x16\0m\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0\x65\0\x64\0i\0t\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\xf0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0v\0i\0\x65\0w\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x2\xc7\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0\x66\0i\0n\0\x64\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x4p\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\x3\0\0\0\x18\0t\0o\0o\0l\0s\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x18\0\x66\0o\0r\0m\0s\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\xab\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1e\0\x63\0o\0m\0m\0\x65\0n\0t\0s\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x1\xb3\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
ImportFilePath=/home/trom/Documents
IsMaximized-MainForm=false
List_box_border_color=@Variant(\0\0\0\x43\x1\xff\xff\xa0\xa0\xa0\xa0\xa4\xa4\0\0)
List_box_fill_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
List_box_line_style=0
List_box_line_thickness=0
List_box_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
List_box_text_font=Helvetica
List_box_text_size=0
PlatformID=1
Radio_button_border_color=@Variant(\0\0\0\x43\x1\xff\xff\xa0\xa0\xa0\xa0\xa4\xa4\0\0)
Radio_button_fill_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
Radio_button_line_style=0
Radio_button_line_thickness=0
Radio_button_style=1
Radio_button_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
Show%20Forms_Tool_Bar=true
Show%20Statusbar=true
Show-Comments_Tool_Bar=true
Show-Edit_Tool_Bar=true
Show-Find_Tool_Bar=true
Show-Main_Tool_Bar=true
Show-Tools_Tool_Bar=true
Show-View_Tool_Bar=true
SidebarUrls=@Invalid()
Signature_border_color=@Variant(\0\0\0\x43\x1\xff\xff\xa0\xa0\xa0\xa0\xa4\xa4\0\0)
Signature_fill_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
Signature_line_style=0
Signature_line_thickness=0
Signature_text_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
Signature_text_font=Helvetica
Units=Points
antialiasing_image=true
antialiasing_path=true
antialiasing_text=true
app_style=Dark
change_font=true
change_font_exact=false
check_updates=0
close_app_normal=true
create_backup_file=true
default%20PageLayout=0
default%20PageZoom=0
default_email_program=
default_font=Helvetica
default_font_color=4278190080
default_font_size=12
destination_save_as=0
disable_full_screen_mode=false
drawing_comments_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\0\0\0\0)
drawing_comments_lineWidth=1
drawing_comments_opacity=100
enable_javascript=true
enable_scroll_wheel_zooming=true
grid_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\xff\xff\0\0)
grid_size_h=50
grid_size_l=0
grid_size_s=3
grid_size_t=0
grid_size_w=50
highlight_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\0\0\0\0)
highlight_form_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xe0\xe0\xf\xf\0\0)
highlight_opacity=100
highlight_required_form_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\0\0\0\0)
lang=
last_check_update=1543010350
link_border_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
link_highlight=1
link_line_thickness=0
link_linestyle=0
main-version=4389
manual_proxy_configuration=false
measurements_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\0\0\0\0)
measurements_lineWidth=1
measurements_opacity=100
mouse_move_time=200
note_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\0\0\0\0)
note_opacity=100
note_type=2
openFilePath=/home/trom/Documents
open_one_window=true
page_background_color=@Variant(\0\0\0\x43\x1\xff\xff\x80\x80\x80\x80\x80\x80\0\0)
page_text_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
parse_separate_all_forms=true
popup_opacity=60
proxy_authentication=false
proxy_host=
proxy_port=0
proxy_pw=
proxy_socks5=true
proxy_user=
replace_doc_color=false
resolution_dpi=0
restore_last_session_application=false
restore_last_session_files=false
saveFilePath=/home/trom/Documents
selected_item_hover_mouse=false
selection_text_color=@Variant(\0\0\0\x43\x1\xff\xff\x41\x41\x8b\x8b\xd4\xd4\0\0)
show%20FormWidget=true
show%20MediaBox=false
show%20ObjectInspector=true
show_console_javascript=false
show_icons=true
show_start_page=true
smtp_email_address=
smtp_password=
smtp_port=25
smtp_server=
smtp_sll=NONE
smtp_user_name=
snap_to_grid=false
str_destination_save_as=/home/trom/Documents
strikeout_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\0\0\0\0)
strikeout_lineWidth=1
strikeout_opacity=100
tesseract_ocr_config_file=
tesseract_ocr_path=/home/trom/.masterpdfeditor/tessdata/
underline_color=@Variant(\0\0\0\x43\x1\xff\xff\0\0\xff\xff\0\0\0\0)
underline_lineWidth=1
underline_opacity=100
use_default_email_program=true
user_name=trom
view_grid=false
